Bug 1688871 - Unable to see dialog details passed to catalog after upgrade from 5.9.4 to 5.9.6
Summary: Unable to see dialog details passed to catalog after upgrade from 5.9.4 to 5.9.6
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: Automate
Version: 5.9.6
Hardware: Unspecified
OS: Unspecified
high
high
Target Milestone: GA
: 5.9.9
Assignee: eclarizi
QA Contact: Jaroslav Henner
Red Hat CloudForms Documentation
URL:
Whiteboard:
Depends On: 1670327
Blocks:
TreeView+ depends on / blocked
 
Reported: 2019-03-14 15:52 UTC by Satoe Imaishi
Modified: 2019-12-17 12:35 UTC (History)
20 users (show)

Fixed In Version: 5.9.9.2
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1670327
Environment:
Last Closed: 2019-05-29 12:41:11 UTC
Category: ---
Cloudforms Team: CFME Core
Target Upstream Version:


Attachments (Terms of Use)
5.9.9 (22.04 KB, image/png)
2019-05-25 16:04 UTC, Jaroslav Henner
no flags Details


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2019:1289 None None None 2019-05-29 12:41:20 UTC

Comment 2 CFME Bot 2019-03-14 16:01:16 UTC
New commit detected on ManageIQ/manageiq/gaprindashvili:

https://github.com/ManageIQ/manageiq/commit/2d74dddac305d03fdf72bbb50d73ef98ba5dde2e
commit 2d74dddac305d03fdf72bbb50d73ef98ba5dde2e
Author:     Joe Rafaniello <jrafanie@users.noreply.github.com>
AuthorDate: Fri Mar  8 11:49:07 2019 -0500
Commit:     Joe Rafaniello <jrafanie@users.noreply.github.com>
CommitDate: Fri Mar  8 11:49:07 2019 -0500

    Merge pull request #18469 from eclarizio/BZ1670327

    Fix for inability to see dialog details passed to catalog after upgrade from 5.9.4 to 5.9.6

    (cherry picked from commit 16dabe5eb0b833ca8fbec7bb9ac34ed937be4189)

    Fixes https://bugzilla.redhat.com/show_bug.cgi?id=1688871

 app/models/dialog.rb | 2 +
 spec/models/dialog_spec.rb | 40 +-
 2 files changed, 32 insertions(+), 10 deletions(-)

Comment 11 Jaroslav Henner 2019-05-25 16:03:28 UTC
On 5.9.6, when I ordered a a service, I didn't see the dialog details. When I do the same on 5.9.9 I can see it. I also checked whether the former created order details can be seen and I did see them.

Comment 12 Jaroslav Henner 2019-05-25 16:04:12 UTC
Created attachment 1573379 [details]
5.9.9

Comment 14 errata-xmlrpc 2019-05-29 12:41:11 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2019:1289


Note You need to log in before you can comment on or make changes to this bug.